Bug 1302093 - [abrt] glade: xmlStringGetNodeList__internal_alias(): glade killed by SIGSEGV
[abrt] glade: xmlStringGetNodeList__internal_alias(): glade killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: glade (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:d6a0d05ecb85a5b89eaf1f5e253...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 13:25 EST by Gergely Polonkai
Modified: 2016-12-20 13:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:14:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (50.00 KB, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: core_backtrace (13.96 KB, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: dso_list (11.01 KB, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: environ (2.12 KB, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: maps (53.01 KB, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: mountinfo (3.79 KB, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: open_fds (1.21 KB, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details
File: var_log_messages (576 bytes, text/plain)
2016-01-26 13:25 EST, Gergely Polonkai
no flags Details

  None (edit)
Description Gergely Polonkai 2016-01-26 13:25:33 EST
Version-Release number of selected component:
glade-3.19.0-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        glade
crash_function: xmlStringGetNodeList__internal_alias
executable:     /usr/bin/glade
global_pid:     21344
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 xmlStringGetNodeList__internal_alias at tree.c:1493
 #1 xmlNewDocNode__internal_alias at tree.c:2316
 #2 xmlNewChild__internal_alias at tree.c:2897
 #3 plugin_init at libmain.c:230
 #4 init_plugins_hash at gdaui-init.c:541
 #5 gdaui_init at gdaui-init.c:88
 #6 glade_catalog_load_all at glade-catalog.c:670
 #7 glade_app_init at glade-app.c:385
 #8 g_type_create_instance at gtype.c:1874
 #9 g_object_constructor at gobject.c:2064
Comment 1 Gergely Polonkai 2016-01-26 13:25:38 EST
Created attachment 1118565 [details]
File: backtrace
Comment 2 Gergely Polonkai 2016-01-26 13:25:39 EST
Created attachment 1118566 [details]
File: cgroup
Comment 3 Gergely Polonkai 2016-01-26 13:25:41 EST
Created attachment 1118567 [details]
File: core_backtrace
Comment 4 Gergely Polonkai 2016-01-26 13:25:43 EST
Created attachment 1118568 [details]
File: dso_list
Comment 5 Gergely Polonkai 2016-01-26 13:25:44 EST
Created attachment 1118569 [details]
File: environ
Comment 6 Gergely Polonkai 2016-01-26 13:25:45 EST
Created attachment 1118570 [details]
File: exploitable
Comment 7 Gergely Polonkai 2016-01-26 13:25:47 EST
Created attachment 1118571 [details]
File: limits
Comment 8 Gergely Polonkai 2016-01-26 13:25:49 EST
Created attachment 1118572 [details]
File: maps
Comment 9 Gergely Polonkai 2016-01-26 13:25:51 EST
Created attachment 1118573 [details]
File: mountinfo
Comment 10 Gergely Polonkai 2016-01-26 13:25:52 EST
Created attachment 1118574 [details]
File: namespaces
Comment 11 Gergely Polonkai 2016-01-26 13:25:53 EST
Created attachment 1118575 [details]
File: open_fds
Comment 12 Gergely Polonkai 2016-01-26 13:25:55 EST
Created attachment 1118576 [details]
File: proc_pid_status
Comment 13 Gergely Polonkai 2016-01-26 13:25:56 EST
Created attachment 1118577 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:13:19 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:14:14 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.